<?php Block::put('breadcrumb') ?>
    <ul>
        <li><a href="<?= Backend::url('studiobosco/backendcomments/comments') ?>"><?= trans('studiobosco.backendcomments::lang.comments'); ?></a></li>
        <li><?= e($this->pageTitle) ?></li>
    </ul>
<?php Block::endPut() ?>

<?php if (!$this->fatalError): ?>

    <div class="form-preview">
        <?= $this->formRenderPreview() ?>
    </div>

<?php else: ?>

    <p class="flash-message static error"><?= e($this->fatalError) ?></p>
    <p><a href="<?= Backend::url('studiobosco/backendcomments/comments') ?>" class="btn btn-default"><?= trans('backend::lang.form.return_to_list'); ?></a></p>

<?php endif ?>
